/* Side Navigation */

/* global */

.pages-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pages-nav a {
	color: inherit;
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	background: #fff;
	border-radius: 2rem;
	margin-bottom: 10px;
	border-right: 2px solid #0055a5;
}

.pages-nav li {
	position: relative;
}

.pages-nav li > span {
	display: block;
	position: relative;
	padding-right: 30px;
}

.pages-nav a:hover,
.pages-nav a:focus,
.pages-nav a.on {
	color: #031930;
}

.pages-nav a.on {
	font-weight: bold;
}

/* sub levels */

.pages-nav li.on > ul {
	display: block;
}

.pages-nav li > ul {
	display: none;
	margin-right: 25px;
}

/* toggle menu button */

.pages-nav button {
	position: absolute;
	top: 0;
	right: 0;
	
	font-family: 'FontAwesome';
	font-style: normal;
	
	width: 25px;
	height: 100%;
	
	padding: 5px;
	background: none;
	border: 0;
	color: #031930;
}

.pages-nav button:before {
	content: '\f053';
}

.pages-nav button.opened:before {
	content: '\f078';
}

.pages-nav button.no-sub-menu {
	font-size: 80%;
	padding-top: 2px;
}

.pages-nav button.no-sub-menu:before {
	content: '\f1db';
}

.pages-nav button.external-link:before {
	content: '\f08e';
}


/* Side Title */

aside h2 {
	color: #031930;
	font-weight: normal;
	font-size: 1.5rem;
	margin-bottom: 1rem;
}

@media (max-width: 991px) {
	aside {
		display: none;
	}
}


/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-header {
	height: 400px;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	position: relative;
	
	z-index: -1;
}

/* Page Content */

.page-content {
	background: #fff;
	margin-bottom: 3rem;
	border-radius: 2rem;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -10.05rem;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin-top: -12.9rem;
	}
}

.page-content-head {
	background: #0055a5;
	color: #fff;
	padding: 1.5rem;
	position: relative;
	border-radius: 2rem 2rem 0 0;
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(255,255,255,0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}
	
	.page-content-head button em:before {
		content: "\f13a";
	}
	
	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	border-radius: 0 0 2rem 2rem;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul > li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
	padding: 1rem;
	display: block;
}

/* Social Sharing Buttons */

.social-share {
	font-size: 16px;
	text-align: center;
	margin: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul > li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul > li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #0055a5;
	background: #f1f1f1;
	padding: .75rem;
	font-size: 1.2rem;
	border-radius: 2rem;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}


/**/

body {
	background: #f1f1f1;
	padding-top: 0;
}

.cover {
	display: none;
}

.sub-pages-nav ul > li > a .arrow {
	font-size: 100%;
	color: #0055a5;
}





/**/

.mobile-page-nav {
	display: none;
}

@media (max-width: 767px) {
	.mobile-page-nav {
		display: block;
		margin-top: 30px;
		margin-bottom: 30px;
	}
}


/**/

.mobile-page-nav .side-nav {
	background: #fff;
	padding: 15px;
	border-radius: 2rem;
}

.mobile-page-nav .side-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mobile-page-nav .side-nav > ul {
	margin-right: 15px;
}

.mobile-page-nav .side-nav ul li {
	position: relative;
}

.mobile-page-nav .side-nav > ul > li {
	border-bottom: 1px solid #cdcdcd;
}

.mobile-page-nav .side-nav > ul > li:last-child {
	border-bottom: 0;
}

.mobile-page-nav .side-nav a {
	padding: 10px 0;
	display: block;
	color: #333;
	text-decoration: none;
}

.mobile-page-nav .side-nav a:hover,
.mobile-page-nav .side-nav a:focus {
	color: #000;
}

.mobile-page-nav .side-nav > ul > li > a > .arrow {
	position: absolute;
	top: 10px;
	right: -15px;
	color: #575c5e;
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: bold;
}

.mobile-page-nav .side-nav > ul > li > a > .arrow:before {
	content: "\f104";
}

.mobile-page-nav .side-nav > ul > li.on > a > .arrow:before,
.mobile-page-nav .side-nav > ul > li > a.on > .arrow:before {
	content: "\f107";
}

.mobile-page-nav .side-nav ul > li.on > ul {
	display: block;
}

.mobile-page-nav .side-nav ul > li > ul {
	display: none;
	margin-right: 15px;
	font-size: 90%;
}

.mobile-page-nav .side-nav ul > li > ul > li:first-child {
	border-top: 1px dotted #ddd;
}

.mobile-page-nav .side-nav ul > li > ul > li {
	border-bottom: 1px dotted #ddd;
}

.mobile-page-nav .side-nav ul > li > ul > li:last-child {
	border-bottom: 0;
}

.mobile-page-nav .side-nav ul > li > ul > li > a {
	padding: 10px 0;
}

.mobile-page-nav .side-nav > ul > li > ul > li > ul > li.on {
	background: #f1f1f1;
	padding-right: 10px;
}

.mobile-page-nav .side-nav a.on {
	color: #000;
	font-weight: bold;
}

.root-97 .mobile-page-nav .side-nav a.on {
	color: rgba(0,85,165,1);
}

.root-98 .mobile-page-nav .side-nav a.on {
	color: rgba(0,125,94,1);
}

.root-2 .mobile-page-nav .side-nav a.on {
	color: rgba(84,26,129,1);
}

.root-99 .mobile-page-nav .side-nav a.on {
	color: rgba(129,26,26,1);
}

.mobile-page-nav .side-nav li.on > a:first-child {
	font-weight: bold;
}

.mobile-page-nav .side-nav .has-children {
	position: absolute;
	left: 0;
	top: 0;
	color: #777;
	margin: 15px 10px;
	font-size: 14px;
}

.mobile-page-nav .side-nav .external-link {
	position: absolute;
	left: 0;
	top: 0;
	color: blue;
	margin: 15px 10px;
	font-size: 14px;
}